@font-face {
    font-family: 'BlissPro';
    src: url("../fonts/BlissPro-ExtraLight.woff2") format("woff2"), url("../fonts/BlissPro-ExtraLight.woff") format("woff");
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'BlissPro';
    src: url("../fonts/BlissPro-Light.woff2") format("woff2"), url("../fonts/BlissPro-Light.woff") format("woff");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'BlissPro';
    src: url("../fonts/BlissPro.woff2") format("woff2"), url("../fonts/BlissPro.woff") format("woff");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'BlissPro';
    src: url("../fonts/BlissPro-Bold.woff2") format("woff2"), url("../fonts/BlissPro-Bold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'BlissPro';
    src: url("../fonts/BlissPro-Heavy.woff2") format("woff2"), url("../fonts/BlissPro-Heavy.woff") format("woff");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: "untitled-font-1";
    src: url("../fonts/icon-font/untitled-font-1.eot");
    src: url("../fonts/icon-font/untitled-font-1.eot?#iefix") format("embedded-opentype"), url("../fonts/icon-font/untitled-font-1.woff") format("woff"), url("../fonts/icon-font/untitled-font-1.ttf") format("truetype"), url("../fonts/icon-font/untitled-font-1.svg#untitled-font-1") format("svg");
    font-weight: normal;
    font-style: normal;
}

[data-icon]:before {
    font-family: "untitled-font-1" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: "untitled-font-1" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-cruise:before {
    content: "\61";
}

.icon-facebook:before {
    content: "\62";
}

.icon-heart:before {
    content: "\63";
}

.icon-help:before {
    content: "\64";
}

.icon-theater:before {
    content: "\65";
}

.icon-notebook:before {
    content: "\66";
}

.icon-discount:before {
    content: "\67";
}

.icon-bus:before {
    content: "\68";
}

.icon-history:before {
    content: "\69";
}

.icon-amusement:before {
    content: "\6a";
}

.icon-museum:before {
    content: "\6b";
}

.icon-pdf:before {
    content: "\6c";
}

.icon-bathrobe:before {
    content: "\6d";
}

.icon-car:before {
    content: "\6e";
}

.icon-information:before {
    content: "\6f";
}

.icon-vk:before {
    content: "\70";
}

.icon-bike:before {
    content: "\71";
}

.icon-fork:before {
    content: "\72";
}

.icon-qr-code:before {
    content: "\73";
}

.icon-star:before {
    content: "\74";
}

.icon-star2:before {
    content: "\75";
}

.icon-train:before {
    content: "\76";
}

.icon-cocktail:before {
    content: "\77";
}

.icon-coffee:before {
    content: "\78";
}

.icon-partners:before {
    content: "\79";
}

.icon-plane:before {
    content: "\7a";
}

.icon-hotels:before {
    content: "\41";
}

.icon-balloon:before {
    content: "\42";
}

.icon-binoculars:before {
    content: "\43";
}

.icon-clock-1:before {
    content: "\44";
}

.icon-close:before {
    content: "\45";
}

.icon-correct:before {
    content: "\46";
}

.icon-down-arrow:before {
    content: "\47";
}

.icon-google-plus:before {
    content: "\48";
}

.icon-metro:before {
    content: "\49";
}

.icon-left-arrow:before {
    content: "\4a";
}

.icon-location:before {
    content: "\4b";
}

.icon-logout:before {
    content: "\4c";
}

.icon-search:before {
    content: "\4d";
}

.icon-minus:before {
    content: "\4e";
}

.icon-photo-camera:before {
    content: "\4f";
}

.icon-plus:before {
    content: "\50";
}

.icon-right-arrow:before {
    content: "\51";
}

.icon-sad:before {
    content: "\52";
}

.icon-sent:before {
    content: "\53";
}

.icon-share-symbol:before {
    content: "\54";
}

.icon-calendar:before {
    content: "\55";
}

.icon-smile:before {
    content: "\56";
}

.icon-phone:before {
    content: "\57";
}

.icon-tickets:before {
    content: "\58";
}

.icon-up-arrow:before {
    content: "\59";
}

.icon-waves:before {
    content: "\5a";
}

/*html {
  height: 100%; }*/

html * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}

body {
    overflow-x: hidden;
    min-width: 100%;
    font-family: "BlissPro", sans-serif;
    line-height: 1;
    padding: 0;
    margin: 0;
    height: 100%;
    width: 1px;
}

body.hidden {
    overflow: hidden;
}

.body {
    height: 100%;
}

/* .body.load {
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #fff;
    background-image: url("../img/loader-blue.svg");
} */
.body.load * {
    z-index: 1;
}
.body.load:before {
    content: "";
    display: block;
    position: fixed;
    z-index: 99999;
    left: 0; right: 0;
    top: 0; bottom: 0;
    opacity: 1;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #fff;
    background-image: url("../img/loader-blue.svg");
}

.content {
    min-height: 100%;
    overflow: hidden;
}

.content.padding {
    padding-bottom: 60px;
}

.caption-section {
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
    padding-top: 135px;
    padding-bottom: 50px;
    padding-left: 20px;
    padding-right: 20px;
}

.caption-section .title {
    font-size: 60px;
    color: #ffffff;
    font-family: "BlissPro", sans-serif;
    font-weight: 900;
    letter-spacing: 3.53px;
    text-transform: uppercase;
    text-align: center;
    max-width: 1000px;
    margin: auto;
}

.caption-section .desc {
    font-size: 28px;
    color: #ffffff;
    font-weight: 200;
    text-align: center;
    max-width: 1000px;
    margin: 20px auto 0;
}

.caption-section .buttons {
    margin: 30px auto 0;
    max-width: 1000px;
    text-align: center;
    font-size: 0;
}

.caption-section .buttons .btn {
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin: 0 9px;
    width: 116px;
    height: 40px;
    background-color: transparent;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    border: 2px solid #ffffff;
    color: #ffffff;
    font-family: "BlissPro", sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
    -webkit-transition: 100ms;
    -o-transition: 100ms;
    transition: 100ms;
}

.caption-section .buttons .btn:hover {
    border-color: #0090ff;
}

.caption-section .buttons .btn.active {
    color: #0090ff;
    background-color: #fff;
    border-color: #fff;
}

.caption-section .date-buttons {
    margin: 40px auto 0;
    max-width: 1000px;
    text-align: center;
    font-size: 0;
}

.caption-section .date-buttons .date-btn {
    position: relative;
    display: inline-block;
    width: 170px;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 2px solid #ffffff;
    margin: 0 8px;
    padding: 8px 40px 8px 20px;
    vertical-align: top;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.caption-section .date-buttons .date-btn .icon {
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -8px;
    font-size: 16px;
    display: block;
    color: #fff;
}

.caption-section .date-buttons .date-btn .date-btn-label {
    color: #ffffff;
    font-family: "BlissPro", sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-align: left;
}

.caption-section .date-buttons .date-btn .date-btn-value {
    color: #ffffff;
    font-family: "BlissPro", sans-serif;
    font-size: 16px;
    font-weight: 500;
    text-align: left;
    margin-top: 10px;
}

.results-section {
    padding: 10px;
    font-size: 0;
}

.results-section .empty-message {
    text-align: center;
    font-size: 40px;
    margin-top: 20px;
}

.results-section .empty-message .icon {
    font-size: 40px;
    color: #28b84d;
}

.results-section .empty-message p {
    margin: 20px 0 0;
}

.results-section .item {
    position: relative;
    display: inline-block;
    width: 25%;
    overflow: hidden;
}

.results-section .item:after {
    content: '';
    float: left;
    padding-top: 100%;
}

.results-section .item.w2x {
    width: 50%;
}

.results-section .item.w2x:after {
    padding-top: 50%;
}

.results-section .item .item-content {
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 10px;
    right: 10px;
    display: block;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.results-section .item .item-content:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 80px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.8)), to(transparent));
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, transparent 100%);
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, transparent 100%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 0%, transparent 100%);
    z-index: 1;
}

.results-section .item .item-content:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 130px;
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.8)), to(transparent));
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.8) 0%, transparent 100%);
    background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.8) 0%, transparent 100%);
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.8) 0%, transparent 100%);
    z-index: 1;
}

.results-section .item .item-content .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #000;
    opacity: 0;
    z-index: 3;
    -webkit-transition: 200ms;
    -o-transition: 200ms;
    transition: 200ms;
}

.results-section .item .item-content .name {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 20px;
    font-family: "BlissPro", sans-serif;
    color: #fff;
    font-size: 17px;
    font-weight: 500;
    z-index: 4;
}

.results-section .item .item-content .weekend {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 5px 20px 20px;
    z-index: 4;
    font-family: "BlissPro", sans-serif;
    color: #28b84d;
    font-size: 17px;
    font-weight: 500;
}

.results-section .item .item-content .label {
    position: absolute;
    bottom: 41px;
    left: 0;
    right: 0;
    padding: 0 20px 0;
    font-family: "BlissPro", sans-serif;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    z-index: 4;
}

.results-section .item .item-content:hover .overlay {
    opacity: 0.5;
}

.ticket-inner {
    position: relative;
    background-color: #f2f2f2;
    padding-bottom: 60px;
}

.ticket-inner:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 40%;
    background-color: #fff;
}

.ticket-inner:after {
    content: '';
    clear: both;
    display: block;
}

.ticket-inner .sidebar {
    position: relative;
    float: left;
    width: 40%;
    padding: 0px 30px 30px;
    background-color: #fff;
}

.ticket-inner .sidebar.load {
    background-color: #fff;
    background-image: url("../img/loader-green.svg");
    background-repeat: no-repeat;
    background-position: center center;
}

.ticket-inner .sidebar.load * {
    opacity: 0;
}

.ticket-inner .sidebar .title {
    font-family: "BlissPro", sans-serif;
    color: #000;
    font-size: 30px;
    font-weight: 900;
}

@media (max-width:575px){
    .ticket-inner .sidebar .title{
        font-size: 20px;
        padding: 20px 15px 20px!important;
    }
}

@media (max-width:350px){
    .ticket-inner .sidebar{
        padding: 0!important;
    }
    #sidebar_step_1 {
        padding: 20px 15px 20px!important;
    }

    #sidebar_step_2 {
        padding: 20px 15px 20px!important;
    }
    .ticket-inner .sidebar_title {
        padding: 20px 15px 20px!important;
    }
}

.ticket-inner .sidebar .days-toggle-btn {
    display: none;
    width: 150px;
    margin: 30px auto 0;
    text-align: center;
    height: 40px;
    line-height: 50;
    color: #28b84d;
    border: 2px solid #28b84d;
    cursor: pointer;
    -webkit-transition: 100ms;
    -o-transition: 100ms;
    transition: 100ms;
    font-size: 18px;
    font-weight: 700;
    line-height: 36px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
}

.ticket-inner .sidebar .days-toggle-btn:hover {
    background-color: #28b84d;
    color: #fff;
}

.ticket-inner .sidebar .days-wrapper {
    margin: 20px 0 0 0;
    padding: 1px 0;
    border-top: 1px solid #dddddd;
}

.ticket-inner .sidebar .day {
    margin: 0;
    padding-top: 20px;
    padding-bottom: 20px;

    border-top: 1px solid #dddddd;
}
.ticket-inner .sidebar .day:first-child {
    border-top: none;
}
.ticket-inner .sidebar .day.no-days {
    padding-top: 0;
    padding-bottom: 0;
}

.ticket-inner .sidebar .day .label {
    color: #000;
    font-family: "BlissPro", sans-serif;
    font-size: 20px;
    font-weight: 900;
}
.ticket-inner .sidebar .day.no-days .label {
    display: none;
}

/* .ticket-inner .sidebar .day:last-child {
    border: none;
} */

.ticket-inner .sidebar .day .varian-wrapper {
    font-size: 0;
    margin: 0 -10px;
    padding: 1px 0 0 0;
}

.ticket-inner .sidebar .day .varian-wrapper .variant {
    position: relative;
    display: inline-block;
	margin: 20px 10px 0 10px;
	min-width: 72px;
}

.ticket-inner .sidebar .day .varian-wrapper .variant .link {
    display: block;
    height: 30px;
	padding: 0 10px;
    border: 1px solid #28b84d;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #000000;
    font-family: "BlissPro", sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 30px;
	text-align: center;
	white-space: nowrap;
    -webkit-transition: 100ms;
    -o-transition: 100ms;
    transition: 100ms;
    cursor: pointer;
    text-decoration: none;
}

.ticket-inner .sidebar .day .varian-wrapper .variant .link.disabled {
    border-color: #abb1b9;
    color: #717883;
    cursor: default;
}

.ticket-inner .sidebar .day .varian-wrapper .variant .link:hover {
    background-color: #28b84d;
    color: #fefefe;
}
.ticket-inner .sidebar .day .varian-wrapper .variant .link.active {
    cursor: default;
    background-color: #28b84d;
    color: #fefefe;
}

.ticket-inner .sidebar .day .varian-wrapper .variant .link:hover.disabled {
    background-color: transparent;
    color: #717883;
}

.ticket-inner .sidebar .day .varian-wrapper .variant .price {
    color: #717883;
    font-family: "BlissPro", sans-serif;
    font-size: 12px;
    font-weight: 400;
    margin-top: 5px;
    text-align: center;
}
.ticket-inner .sidebar .day.no-days .varian-wrapper .variant .price {
    display: none;
}

.ticket-inner .sidebar .day .varian-wrapper .variant .notice {
    position: absolute;
    top: -15px;
    left: 0;
    right: 0;
    text-align: center;
    font-family: "BlissPro", sans-serif;
    color: #f5003a;
    font-size: 12px;
    font-weight: 400;
}

.ticket-inner .sidebar .day.hidden {
    display: none;
}

.ticket-inner .sidebar .date-field {
    position: relative;
    margin-top: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}

.ticket-inner .sidebar .date-field .change-btn {
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #28b84d;
    font-family: "BlissPro", sans-serif;
    font-size: 17px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.7px;
    cursor: pointer;
}

.ticket-inner .sidebar .date-field .date {
    color: #000000;
    font-family: "BlissPro", sans-serif;
    font-size: 18px;
    font-weight: 900;
    margin-right: 0;
}

.ticket-inner .sidebar .date-field .weekday {
    color: #c4c4c4;
    font-size: 15px;
    font-family: "BlissPro", sans-serif;
    font-weight: 400;
    margin-top: 5px;
    margin-right: 0;
}

.ticket-inner .sidebar .adult-field,
.ticket-inner .sidebar .child-field {
    position: relative;
    padding: 16px 0;
    border-bottom: 1px solid #dddddd;
}

.ticket-inner .sidebar .adult-field .label,
.ticket-inner .sidebar .child-field .label {
    color: #000000;
    font-family: "BlissPro", sans-serif;
    font-size: 19px;
    font-weight: 700;
    margin-right: 150px;
}

.ticket-inner .sidebar .adult-field .price,
.ticket-inner .sidebar .child-field .price {
    color: #28b84d;
    font-family: "BlissPro", sans-serif;
    font-size: 14px;
    font-weight: 900;
    margin-top: 5px;
    margin-right: 150px;
}

.ticket-inner .sidebar .adult-field .controlls,
.ticket-inner .sidebar .child-field .controlls {
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -18px;
    font-size: 0;
}

.ticket-inner .sidebar .adult-field .controlls .minus,
.ticket-inner .sidebar .child-field .controlls .minus {
    position: relative;
    display: inline-block;
    width: 36px;
    height: 36px;
    background-color: #28b84d;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    vertical-align: middle;
}

.ticket-inner .sidebar .adult-field .controlls .minus:after,
.ticket-inner .sidebar .child-field .controlls .minus:after {
    content: '';
    position: absolute;
    top: 50%;
    margin: auto;
    margin-top: -1px;
    left: 0;
    right: 0;
    width: 14px;
    height: 2px;
    background-color: #fff;
}

.ticket-inner .sidebar .adult-field .controlls .minus.disabled,
.ticket-inner .sidebar .child-field .controlls .minus.disabled {
    background-color: #d7d7d7;
}

.ticket-inner .sidebar .adult-field .controlls .plus,
.ticket-inner .sidebar .child-field .controlls .plus {
    position: relative;
    display: inline-block;
    width: 36px;
    height: 36px;
    background-color: #28b84d;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    vertical-align: middle;
}

.ticket-inner .sidebar .adult-field .controlls .plus:after,
.ticket-inner .sidebar .child-field .controlls .plus:after {
    content: '';
    position: absolute;
    top: 50%;
    margin: auto;
    margin-top: -1px;
    left: 0;
    right: 0;
    width: 14px;
    height: 2px;
    background-color: #fff;
}

.ticket-inner .sidebar .adult-field .controlls .plus:before,
.ticket-inner .sidebar .child-field .controlls .plus:before {
    content: '';
    position: absolute;
    top: 50%;
    margin: auto;
    margin-top: -7px;
    left: 0;
    right: 0;
    width: 2px;
    height: 14px;
    background-color: #fff;
}

.ticket-inner .sidebar .adult-field .controlls .plus.disabled,
.ticket-inner .sidebar .child-field .controlls .plus.disabled {
    background-color: #d7d7d7;
}

.ticket-inner .sidebar .adult-field .controlls .value,
.ticket-inner .sidebar .child-field .controlls .value {
    display: inline-block;
    color: #121212;
    font-family: "BlissPro", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 36px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #dddddd;
    background-color: #ffffff;
    vertical-align: middle;
    margin: 0 8px;
    padding: 0 18px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.ticket-inner .sidebar .adult-field .controlls .value.error,
.ticket-inner .sidebar .child-field .controlls .value.error {
    border-color: #ff0000;
}

.ticket-inner .sidebar .total {
    position: relative;
    padding: 30px 0;
    border-bottom: 1px solid #dddddd;
}

.ticket-inner .sidebar .total .label {
    color: #000000;
    font-size: 23px;
    font-family: "BlissPro", sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 1.57px;
    margin-right: 150px;
}

.ticket-inner .sidebar .total .price {
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #28b84d;
    font-family: "BlissPro", sans-serif;
    font-size: 29px;
    font-weight: 900;
}

.ticket-inner .sidebar .sidebar-form {
    padding-top: 24px;
    padding-bottom: 24px;
}

.ticket-inner .sidebar .sidebar-form .title {
    margin-top: 20px;
    color: #000000;
    font-family: "BlissPro", sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.44px;
}

.ticket-inner .sidebar .sidebar-form .promo {
    margin-top: 0px;
    color: #28b84d;
    font-family: "BlissPro", sans-serif;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.44px;
    text-decoration: dotted underline;
    cursor: pointer;
}
#promoComment {
    margin-top: 5px;
    color: red;
    font-family: "BlissPro", sans-serif;
    font-size: 12px;
    font-weight: 700;
    /*text-transform: uppercase;*/
    letter-spacing: 1.44px;
    text-decoration:none;
    /*cursor: pointer;*/
}

.ticket-inner .sidebar .sidebar-form form {
    font-size: 0;
}

.ticket-inner .sidebar .sidebar-form .field {
    position: relative;
    display: inline-block;
    width: 55%;
    margin-top: 24px;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.ticket-inner .sidebar .sidebar-form .field .input-text {
    width: 100%;
    height: 70px;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #28b84d;
    font-family: "BlissPro", sans-serif;
    color: #000000;
    font-size: 22px;
    font-weight: 400;
    padding: 30px 20px 0;
}

.ticket-inner .sidebar .sidebar-form .field .label {
    position: absolute;
    left: 20px;
    top: 15px;
    color: #717883;
    font-family: "BlissPro", sans-serif;
    font-size: 14px;
    font-weight: 400;
    -webkit-transition: 100ms;
    -o-transition: 100ms;
    transition: 100ms;
}

.ticket-inner .sidebar .sidebar-form .field.w100 {
    display: block;
    width: auto;
}

.ticket-inner .sidebar .sidebar-form .field.empty .label {
    font-size: 18px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.ticket-inner .sidebar .sidebar-form .field.error .input-text {
    border-color: #ff0000;
}

.ticket-inner .sidebar .sidebar-form .field.error .checkbox-icon {
    border-color: #ff0000;
}

.ticket-inner .sidebar .sidebar-form .btn-submit {
    display: inline-block;
    width: 40%;
    height: 70px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #28b84d;
    background-color: #28b84d;
    color: #ffffff;
    font-family: "BlissPro", sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    vertical-align: middle;
    margin-top: 24px;
    margin-left: 5%;
    cursor: pointer;
}
.ticket-inner .sidebar .sidebar-form .btn-promo {
    display: inline-block;
    width: 40%;
    height: 70px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #2ea3d9;
    background-color: #2ea3d9;
    color: #ffffff;
    font-family: "BlissPro", sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    vertical-align: middle;
    margin-top: 24px;
    margin-left: 5%;
    cursor: pointer;
}

.ticket-inner .sidebar .sidebar-form .checkbox {
    display: none;
}

.ticket-inner .sidebar .sidebar-form .checkbox-text {
    padding-left: 35px;
    font-family: "BlissPro", sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    line-height: 20px;
}

.ticket-inner .sidebar .payment-desc {
    font-family: "BlissPro", sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    line-height: 20px;
    margin-top: 30px;
}

.ticket-inner .sidebar .visa-mastercard {
    width: 260px;
    height: 50px;
    background-image: url("../img/cards.svg");
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 5px;
}

.ticket-inner .sidebar .payment-desc-text {
    display: none;
    margin-top: 10px;
}

.ticket-inner .sidebar .payment-desc-text *:first-child {
    margin-top: 0;
}

.ticket-inner .sidebar .payment-desc-text p {
    font-size: 14px;
    margin: 10px 0 0;
    font-size: 14px;
    line-height: 1.5em;
    font-weight: 400;
    color: #787878;
}

.ticket-inner .sidebar .payment-desc-btn {
    font-size: 18px;
    font-weight: 700;
    margin-top: 10px;
    line-height: 24px;
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.ticket-inner .sidebar .payment-desc-btn .icon {
    position: absolute;
    top: 50%;
    margin-top: -10px;
    font-size: 20px;
    right: 0;
    color: #d2d3d7;
}

.ticket-inner .sidebar .payment-desc-text.active {
    display: block;
}

.ticket-inner .sidebar .payment-desc-btn.active .icon {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.ticket-inner .sidebar .sidebar-form .checkbox-text a {
    color: #2ea3d9;
    text-decoration: underline;
}

.ticket-inner .sidebar .sidebar-form .checkbox-text a:hover {
    text-decoration: none;
}

.ticket-inner .sidebar .sidebar-form .checkbox-icon {
    position: absolute;
    top: 2px;
    left: 0;
    width: 22px;
    height: 22px;
    border: 1px solid #dadada;
}

.ticket-inner .sidebar .sidebar-form .checkbox-icon .icon {
    position: absolute;
    top: 6px;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 8px;
    color: #28b84d;
    display: none;
}

.ticket-inner .sidebar .sidebar-form .checkbox:checked+.checkbox-icon .icon {
    display: block;
}

.ticket-inner .sidebar .sidebar-form .phone {
    position: relative;
    padding-left: 25px;
    margin-top: 20px;
    font-size: 18px;
    font-weight: 400;
    color: #717883;
}

.ticket-inner .sidebar .sidebar-form .phone .icon {
    position: absolute;
    top: 2px;
    left: 0;
    font-size: 13px;
    color: #28b84d;
}

.ticket-inner .sidebar .sidebar-form .address {
    position: relative;
    padding-left: 25px;
    margin-top: 10px;
}

.ticket-inner .sidebar .sidebar-form .address a {
    color: #007aec;
    font-size: 18px;
    font-weight: 400;
    text-decoration: underline;
}

.ticket-inner .sidebar .sidebar-form .address a:hover {
    text-decoration: none;
}

.ticket-inner .sidebar .sidebar-form .phone a {
    color: #007aec;
    font-size: 18px;
    font-weight: 400;
    text-decoration: underline;
}

.ticket-inner .sidebar .sidebar-form .phone a:hover {
    text-decoration: none;
}

.ticket-inner .sidebar .sidebar-form .address .icon {
    position: absolute;
    top: 2px;
    left: 0;
    font-size: 13px;
    color: #28b84d;
}

.ticket-inner .sidebar .grats {
    text-align: center;
    padding: 60px 20px 20px;
}

.ticket-inner .sidebar .grats .icon {
    font-size: 90px;
    color: #2ebd42;
}

.ticket-inner .sidebar .grats .title {
    font-size: 30px;
    color: #000000;
    font-weight: 400;
    margin-top: 30px;
}

.ticket-inner .sidebar .grats .email-label {
    color: #a9a9a9;
    font-size: 22px;
    font-weight: 400;
    margin-top: 35px;
}

.ticket-inner .sidebar .grats .email {
    color: #2c74ea;
    font-size: 22px;
    font-weight: 400;
    margin-top: 35px;
}

.ticket-inner .sidebar .grats-buttons {
    font-size: 0;
    text-align: center;
}

.ticket-inner .sidebar .grats-buttons .btn {
    display: inline-block;
    vertical-align: top;
    margin: 30px 4px 0;
    width: 245px;
    height: 44px;
    color: #000000;
    font-family: "BlissPro", sans-serif;
    font-size: 14px;
    line-height: 44px;
    font-weight: 500;
    padding: 0 15px;
    text-align: left;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #28b84d;
    -webkit-transition: 100ms;
    -o-transition: 100ms;
    transition: 100ms;
    cursor: pointer;
    background-color: #fff;
}

.ticket-inner .sidebar .grats-buttons .btn .icon {
    display: inline-block;
    font-size: 14px;
    color: #2ebd42;
    vertical-align: middle;
    margin-right: 12px;
}

.ticket-inner .sidebar .grats-buttons .btn span {
    display: inline-block;
}

.ticket-inner .sidebar .grats-buttons .btn:hover {
    background-color: #28b84d;
    color: #fff;
}

.ticket-inner .sidebar .grats-buttons .btn:hover .icon {
    color: #fff;
}

.ticket-inner .sidebar .grats-btn {
    display: block;
    width: 234px;
    height: 52px;
    line-height: 52px;
    text-align: center;
    text-decoration: none;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #28b84d;
    color: #fff;
    font-family: "BlissPro", sans-serif;
    font-size: 18px;
    font-weight: 400;
    margin: 20px auto 0;
    border: none;
    -webkit-transition: 100ms;
    -o-transition: 100ms;
    transition: 100ms;
    cursor: pointer;
}

.ticket-inner .sidebar .grats-btn:hover {
    background-color: #1f8e3b;
}

.ticket-inner .sidebar .re-email-form {
    display: none;
    max-width: 555px;
    position: relative;
    -webkit-box-shadow: 0 0 13px rgba(0, 0, 0, 0.17);
    box-shadow: 0 0 13px rgba(0, 0, 0, 0.17);
    background-color: #ffffff;
    padding: 25px;
    margin: 20px auto 0;
    font-size: 0;
}

.ticket-inner .sidebar .re-email-form:before {
    content: '';
    position: absolute;
    top: -15px;
    left: 70px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 16px 16px 16px;
    border-color: transparent transparent #fff transparent;
}

.ticket-inner .sidebar .re-email-form .field {
    display: inline-block;
    position: relative;
    width: 70%;
    padding-right: 16px;
    vertical-align: top;
}

.ticket-inner .sidebar .re-email-form .field .input-text {
    height: 70px;
    width: 100%;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #28b84d;
    color: #000000;
    font-family: "BlissPro", sans-serif;
    font-size: 22px;
    font-weight: 400;
    padding: 30px 20px 0;
}

.ticket-inner .sidebar .re-email-form .field .label {
    position: absolute;
    top: 10px;
    left: 20px;
    color: #717883;
    font-size: 14px;
    font-weight: 400;
    -webkit-transition: 100ms;
    -o-transition: 100ms;
    transition: 100ms;
}

.ticket-inner .sidebar .re-email-form .field.empty .label {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 18px;
}

.ticket-inner .sidebar .re-email-form .field.error .input-text {
    border-color: #ff0000;
}

.ticket-inner .sidebar .re-email-form .btn-email-submit {
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #28b84d;
    background-color: #28b84d;
    -webkit-transition: 100ms;
    -o-transition: 100ms;
    transition: 100ms;
    color: #ffffff;
    font-family: "BlissPro", sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    height: 70px;
    width: 30%;
    vertical-align: top;
}

.ticket-inner .sidebar .re-email-form .btn-email-submit:hover {
    background-color: #1f8e3b;
}

.ticket-inner .tickets-inner-content {
    position: relative;
    width: 60%;
    float: left;
}

.ticket-inner .tickets-inner-content .back-btn {
    position: absolute;
    top: 30px;
    left: 60px;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.7px;
    padding: 0 30px 0 20px;
    height: 50px;
    line-height: 50px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    z-index: 101;
}

.ticket-inner .tickets-inner-content .back-btn .icon {
    font-size: 14px;
    margin-right: 10px;
}

.ticket-inner .tickets-inner-content .photo {
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
}

.ticket-inner .tickets-inner-content .photo:after {
    content: '';
    float: left;
    padding-top: 65%;
}

.ticket-inner .tickets-inner-content .photo:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 190px;
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5) 0%, transparent 100%);
    z-index: 1;
}

.ticket-inner .tickets-inner-content .photo .weekend {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    color: #28b84d;
    font-size: 22px;
    font-weight: 400;
    padding: 15px 60px 30px;
    z-index: 2;
}

.ticket-inner .tickets-inner-content .photo .label {
    position: absolute;
    bottom: 67px;
    left: 0;
    right: 0;
    padding: 0 60px;
    color: #ffffff;
    font-size: 26px;
    font-weight: 900;
    text-transform: uppercase;
    z-index: 2;
}

.ticket-inner .tickets-inner-content .info {
    position: relative;
    padding: 40px 30px 45px 60px;
}

.ticket-inner .tickets-inner-content .info .buttons {
    font-size: 0;
    position: absolute;
    top: 40px;
    right: 30px;
}

.ticket-inner .tickets-inner-content .info .buttons .btn-pdf {
    display: inline-block;
    width: 165px;
    height: 35px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #28b84d;
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    line-height: 35px;
    vertical-align: middle;
    line-height: 35px;
}

.ticket-inner .tickets-inner-content .info .buttons .btn-share {
    display: inline-block;
    font-size: 24px;
    color: #4c4c4c;
    vertical-align: middle;
    cursor: pointer;
    margin-left: 15px;
}

.ticket-inner .tickets-inner-content .info .name {
    color: #000;
    font-size: 30px;
    font-weight: 900;
    margin-right: 250px;
}

.ticket-inner .tickets-inner-content .info .phone {
    margin-top: 20px;
    font-size: 18px;
    font-weight: 400;
    color: #717883;
    margin-right: 250px;
}

.ticket-inner .tickets-inner-content .info .adress {
    position: relative;
    padding-left: 25px;
    margin-top: 10px;
    margin-right: 250px;
}

.ticket-inner .tickets-inner-content .info .adress a {
    color: #007aec;
    font-size: 18px;
    font-weight: 400;
    text-decoration: underline;
}

.ticket-inner .tickets-inner-content .info .adress a:hover {
    text-decoration: none;
}

.ticket-inner .tickets-inner-content .info .adress .icon {
    position: absolute;
    top: 2px;
    left: 0;
    font-size: 13px;
    color: #28b84d;
}

.ticket-inner .tickets-inner-content .info .gray-line {
    height: 1px;
    background-color: #e6e6e6;
    margin: 30px 0 25px 0;
}

.ticket-inner .tickets-inner-content .info .info-text .label {
    color: #000000;
    font-size: 17px;
    font-weight: 900;
}

.ticket-inner .tickets-inner-content .info .info-text p {
    color: #717883;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    margin: 20px 0 0;
}

.ticket-inner .tickets-inner-content .info .info-text .schedule {
    margin-top: 30px;
}

.ticket-inner .tickets-inner-content .info .info-text .schedule ul {
    position: relative;
    margin-top: 25px;
    list-style: none;
    margin-left: 85px;
    padding: 10px;
    background-color: #fff;
}

.ticket-inner .tickets-inner-content .info .info-text .schedule ul:before {
    content: '';
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: -55px;
    background-color: #000000;
    opacity: 0.2;
    width: 1px;
}

.ticket-inner .tickets-inner-content .info .info-text .schedule ul li {
    position: relative;
    color: #717883;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    margin: 40px 0 0;
}

.ticket-inner .tickets-inner-content .info .info-text .schedule ul li:first-child {
    margin-top: 0;
}

.ticket-inner .tickets-inner-content .info .info-text .schedule ul li .time {
    position: absolute;
    top: -5px;
    left: -95px;
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    width: 60px;
    height: 35px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #28b84d;
    text-align: center;
    line-height: 35px;
}

.error-message-modal {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    z-index: 999;
}

.error-message-modal .error-message {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
}

.error-message-modal .error-message .icon {
    font-size: 80px;
    color: #f5003a;
}

.error-message-modal .error-message p {
    font-size: 40px;
    margin: 20px 0 0;
    color: #000;
}

#sidebar_step_2 {
    display: none;
}

#sidebar_step_3 {
    display: none;
}

#ticket_inner {
    display: none;
}

#payment_iframe {
    height: 870px;
    border: none;
    width: 100%;
}

@media (max-width: 1399px) {
    .ticket-inner .sidebar .grats-buttons .btn {
        width: 235px;
    }
}

@media (max-width: 1399px) {
    .ticket-inner:before {
        width: 50%;
    }
    .ticket-inner .sidebar {
        width: 50%;
    }
    .ticket-inner .tickets-inner-content {
        width: 50%;
    }
    .ticket-inner .tickets-inner-content .photo .label {
        font-size: 18px;
        bottom: 56px;
    }
    .ticket-inner .tickets-inner-content .photo .weekend {
        font-size: 14px;
        padding-top: 10px;
    }
}

@media (max-width: 1199px) {
    .results-section {
        padding: 5px;
    }
    .results-section .item .item-content {
        top: 5px;
        bottom: 5px;
        left: 5px;
        right: 5px;
    }
    .results-section .item .item-content .name {
        font-size: 13px;
    }
    .results-section .item .item-content .weekend {
        font-size: 13px;
    }
    .results-section .item .item-content .label {
        bottom: 38px;
        font-size: 14px;
    }
    .ticket-inner .sidebar {
        padding: 20px 15px 20px;
    }
    .ticket-inner .sidebar .sidebar-form .btn-submit {
        font-size: 18px;
    }
    .ticket-inner .sidebar .grats-buttons .btn {
        width: 225px;
    }
    .ticket-inner .tickets-inner-content .back-btn {
        top: 20px;
        left: 20px;
        font-size: 14px;
    }
    .ticket-inner .tickets-inner-content .back-btn .icon {
        font-size: 12px;
    }
    .ticket-inner .tickets-inner-content .photo .label {
        padding: 0 20px;
    }
    .ticket-inner .tickets-inner-content .photo .weekend {
        padding-left: 20px;
        padding-right: 20px;
    }
    .ticket-inner .tickets-inner-content .info {
        padding: 20px;
    }
    .ticket-inner .tickets-inner-content .info .buttons {
        right: 20px;
        top: 20px;
    }
    .ticket-inner .tickets-inner-content .info .name {
        margin-right: 220px;
    }
    .ticket-inner .tickets-inner-content .info .phone {
        margin-right: 220px;
    }
    .ticket-inner .tickets-inner-content .info .adress {
        margin-right: 220px;
    }
}

@media (max-width: 999px) {
    .caption-section {
        padding-top: 100px;
    }
    .caption-section .title {
        font-size: 40px;
    }
    .caption-section .desc {
        margin-top: 10px;
        font-size: 20px;
    }
    .results-section {
        padding: 5px;
    }
    .results-section .item {
        width: 50%;
    }
    .results-section .item:after {
        padding-top: 50%;
    }
    .results-section .item .item-content .overlay {
        display: none;
    }
    .content.padding {
        padding-bottom: 0;
    }
    .ticket-inner {
        padding-bottom: 0;
    }
    .ticket-inner:before {
        display: none;
    }
    .ticket-inner .tickets-inner-content {
        float: none;
        width: 100%;
        margin: auto;
    }
    .ticket-inner .tickets-inner-content:after {
        display: none;
    }
    .ticket-inner .sidebar {
        float: none;
        width: 100%;
    }
}

@media (max-width: 767px) {
    .results-section .item .item-content .name {
        padding: 10px;
    }
    .results-section .item .item-content .weekend {
        padding: 5px 10px 10px;
    }
    .results-section .item .item-content .label {
        bottom: 28px;
        padding: 0 10px;
    }
}

@media (max-width: 575px) {
    .results-section .item .item-content .label {
        bottom: 40px;
        font-size: 14px;
    }

    .caption-section {
        padding-top: 80px;
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 30px;
    }
    .caption-section .title {
        font-size: 24px;
    }
    .caption-section .desc {
        font-size: 16px;
    }
    .caption-section .buttons {
        margin-left: -5px;
        margin-right: -5px;
    }
    .caption-section .buttons .btn {
        margin: 0 5px;
        width: 90px;
        font-size: 14px;
        height: 35px;
    }
    .caption-section .date-buttons {
        margin: 30px -5px 0;
    }
    .caption-section .date-buttons .date-btn {
        width: 140px;
        margin: 0 5px;
        padding-left: 10px;
    }
    .results-section .item {
        width: 100%;
    }
    .results-section .item.w2x {
        width: 100%;
    }
    .ticket-inner .sidebar .re-email-form {
        max-width: 350px;
    }
    .ticket-inner .sidebar .re-email-form .field {
        width: 100%;
        padding: 0;
        display: block;
    }
    .ticket-inner .sidebar .re-email-form .btn-email-submit {
        width: 100%;
        margin-top: 25px;
        font-size: 18px;
    }
    .ticket-inner .sidebar .re-email-form:before {
        left: 50%;
        margin-left: -8px;
    }
    .ticket-inner .sidebar .date-field .date {
        font-size: 20px;
    }
    .ticket-inner .sidebar .date-field .weekday {
        font-size: 14px;
    }
    .ticket-inner .sidebar .date-field .change-btn {
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        top: 15px;
    }
    .ticket-inner .sidebar .total .label {
        font-size: 20px;
    }
    .ticket-inner .sidebar .sidebar-form .field {
        display: block;
        width: 100%;
    }
    .ticket-inner .sidebar .sidebar-form .btn-submit {
        width: 100%;
        margin-left: 0;
    }
    .ticket-inner .tickets-inner-content .back-btn {
        font-size: 12px;
        height: 30px;
        line-height: 30px;
        padding: 0 10px 0 5px;
    }
    .ticket-inner .tickets-inner-content .back-btn .icon {
        font-size: 10px;
    }
    .ticket-inner .tickets-inner-content .photo .label {
        font-size: 17px;
    }
    .ticket-inner .tickets-inner-content .info .name {
        margin-right: 0;
        font-size: 20px;
    }
    .ticket-inner .tickets-inner-content .info .phone {
        margin-right: 0;
        margin-top: 10px;
        font-size: 16px;
    }
    .ticket-inner .tickets-inner-content .info .adress {
        margin-right: 0;
    }
    .ticket-inner .tickets-inner-content .info .adress a {
        font-size: 16px;
    }
    .ticket-inner .tickets-inner-content .info .buttons {
        position: relative;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin-top: 20px;
    }
    .ticket-inner .tickets-inner-content .info .buttons .btn-share {
        position: absolute;
        top: 50%;
        right: 0;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .ticket-inner .tickets-inner-content .info .info-text {
        position: relative;
    }
    .ticket-inner .tickets-inner-content .info .info-text:after {
        content: "\47";
        position: absolute;
        top: 0;
        font-size: 14px;
        right: 5px;
        color: #28b84d;
        font-family: "untitled-font-1" !important;
        font-style: normal !important;
        font-weight: normal !important;
        font-variant: normal !important;
        text-transform: none !important;
        speak: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0);
    }
    .ticket-inner .tickets-inner-content .info .info-text .label {
        font-size: 16px;
    }
    .ticket-inner .tickets-inner-content .info .info-text p {
        font-size: 14px;
        overflow: hidden;
        white-space: nowrap;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        margin-right: 30px;
        max-height: 25px;
    }
    .ticket-inner .tickets-inner-content .info .info-text.open:after {
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    .ticket-inner .tickets-inner-content .info .info-text.open p {
        overflow: visible;
        white-space: normal;
        margin-right: 0;
        max-height: none;
    }
}

.old-price {
    text-decoration: line-through;
    color: red;
}


.ticket-inner .sidebar .price-block {
    display: block;
    margin: 0 150px 0 0;
    font-size: 0;
    text-align: left;
}
.ticket-inner .sidebar .price-block .price {
    display: inline-block;
    vertical-align: top;
    margin: 5px 10px 0 0;
    font-size: 42px;
    line-height: 42px;
    font-weight: 900;
    color: #28b84d;
}
.ticket-inner .sidebar .price-block .price.old {
    font-weight: 500;
    font-size: 26px;
    line-height: 42px;
    color: #737373;
    text-decoration: line-through;
}
.ticket-inner .sidebar .price-block .percent {
    display: inline-block;
    vertical-align: top;
    margin: 15px 0 0 0;
    padding: 0 5px;
    font-size: 16px;
    line-height: 20px;
    font-weight: 900;
    color: #f23751;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 2px solid #f23751;
}
.ticket-inner .sidebar .price-block .rate {
    display: block;
    margin: 0;
    font-size: 16px;
    line-height: 1em;
    color: #737373;
}
.ticket-inner .sidebar .sertificate-text {
    display: block;
    margin: 15px 0;
    font-size: 18px;
    line-height: 1.4em;
    font-weight: 400;
    color: #717883;
}
.ticket-inner .sidebar .price-block .rub {
    font-size: .9em;
}

@media (max-width: 1000px) {
    .ticket-inner .sidebar .price-block .price {
        font-size: 26px;
        line-height: 1em;
    }
    .ticket-inner .sidebar .price-block .price.old {
        font-size: 18px;
        line-height: 26px;
    }
    .ticket-inner .sidebar .price-block .percent {
        margin-top: 7px;
    }
}

.results-section .item .buy {
    display: block;
    position: absolute;
    z-index: 5;
    left: 15px;
    top: 10px;
    margin: 0;
    padding: 0 5px 0 10px;
    background: #0cd06d;
    height: 30px;
    font-size: 14px;
    line-height: 30px;
    color: #fff;
    /*text-transform: uppercase;*/
    letter-spacing: .1em;
}